Skip to main content
GET
/
vq
/
developer
/
usage
Get API usage
curl --request GET \
  --url https://api.vectrade.io/v1/vq/developer/usage \
  --header 'Authorization: Bearer <token>'
{
  "period": "<string>",
  "totalRequests": 123,
  "aiRequests": 123,
  "errorCount": 123,
  "tokensUsed": 123,
  "quotaLimit": 123,
  "quotaRemaining": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.vectrade.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Usage statistics

period
string
totalRequests
integer
aiRequests
integer
errorCount
integer
tokensUsed
integer
quotaLimit
integer
quotaRemaining
integer